searchNodes=[{"ref":"GoogleApi.RuntimeConfig.V1.Api.Operations.html","title":"GoogleApi.RuntimeConfig.V1.Api.Operations","type":"module","doc":"API calls for all endpoints tagged Operations."},{"ref":"GoogleApi.RuntimeConfig.V1.Api.Operations.html#runtimeconfig_operations_cancel/4","title":"GoogleApi.RuntimeConfig.V1.Api.Operations.runtimeconfig_operations_cancel/4","type":"function","doc":"Starts asynchronous cancellation on a long-running operation. The server makes a best effort to cancel the operation, but success is not guaranteed. If the server doesn&#39;t support this method, it returns &#x60;google.rpc.Code.UNIMPLEMENTED&#x60;. Clients can use Operations.GetOperation or other methods to check whether the cancellation succeeded or whether the operation completed despite cancellation. On successful cancellation, the operation is not deleted; instead, it becomes an operation with an Operation.error value with a google.rpc.Status.code of 1, corresponding to &#x60;Code.CANCELLED&#x60;. Parameters connection (GoogleApi.RuntimeConfig.V1.Connection): Connection to server operations_id (String.t): Part of &#x60;name&#x60;. The name of the operation resource to be cancelled. optional_params (KeywordList): [optional] Optional parameters :$.xgafv (String.t): V1 error format. :access_token (String.t): OAuth access token. :alt (String.t): Data format for response. :callback (String.t): JSONP :fields (String.t): Selector specifying which fields to include in a partial response. :key (String.t): API key. Your API key identifies your project and provides you with API access, quota, and reports. Required unless you provide an OAuth 2.0 token. :oauth_token (String.t): OAuth 2.0 token for the current user. :prettyPrint (boolean()): Returns response with indentations and line breaks. :quotaUser (String.t): Available to use for quota purposes for server-side applications. Can be any arbitrary string assigned to a user, but should not exceed 40 characters. :upload_protocol (String.t): Upload protocol for media (e.g. &quot;raw&quot;, &quot;multipart&quot;). :uploadType (String.t): Legacy upload protocol for media (e.g. &quot;media&quot;, &quot;multipart&quot;). :body (CancelOperationRequest): Returns {:ok, %GoogleApi.RuntimeConfig.V1.Model.Empty{}} on success {:error, info} on failure"},{"ref":"GoogleApi.RuntimeConfig.V1.Api.Operations.html#runtimeconfig_operations_delete/4","title":"GoogleApi.RuntimeConfig.V1.Api.Operations.runtimeconfig_operations_delete/4","type":"function","doc":"Deletes a long-running operation. This method indicates that the client is no longer interested in the operation result. It does not cancel the operation. If the server doesn&#39;t support this method, it returns &#x60;google.rpc.Code.UNIMPLEMENTED&#x60;. Parameters connection (GoogleApi.RuntimeConfig.V1.Connection): Connection to server operations_id (String.t): Part of &#x60;name&#x60;. The name of the operation resource to be deleted. optional_params (KeywordList): [optional] Optional parameters :$.xgafv (String.t): V1 error format. :access_token (String.t): OAuth access token. :alt (String.t): Data format for response. :callback (String.t): JSONP :fields (String.t): Selector specifying which fields to include in a partial response. :key (String.t): API key. Your API key identifies your project and provides you with API access, quota, and reports. Required unless you provide an OAuth 2.0 token. :oauth_token (String.t): OAuth 2.0 token for the current user. :prettyPrint (boolean()): Returns response with indentations and line breaks. :quotaUser (String.t): Available to use for quota purposes for server-side applications. Can be any arbitrary string assigned to a user, but should not exceed 40 characters. :upload_protocol (String.t): Upload protocol for media (e.g. &quot;raw&quot;, &quot;multipart&quot;). :uploadType (String.t): Legacy upload protocol for media (e.g. &quot;media&quot;, &quot;multipart&quot;). Returns {:ok, %GoogleApi.RuntimeConfig.V1.Model.Empty{}} on success {:error, info} on failure"},{"ref":"GoogleApi.RuntimeConfig.V1.Api.Operations.html#runtimeconfig_operations_list/3","title":"GoogleApi.RuntimeConfig.V1.Api.Operations.runtimeconfig_operations_list/3","type":"function","doc":"Lists operations that match the specified filter in the request. If the server doesn&#39;t support this method, it returns &#x60;UNIMPLEMENTED&#x60;. NOTE: the &#x60;name&#x60; binding allows API services to override the binding to use different resource name schemes, such as &#x60;users//operations&#x60;. To override the binding, API services can add a binding such as &#x60;&quot;/v1/{name&#x3D;users/}/operations&quot;&#x60; to their service configuration. For backwards compatibility, the default name includes the operations collection id, however overriding users must ensure the name binding is the parent resource, without the operations collection id. Parameters connection (GoogleApi.RuntimeConfig.V1.Connection): Connection to server optional_params (KeywordList): [optional] Optional parameters :$.xgafv (String.t): V1 error format. :access_token (String.t): OAuth access token. :alt (String.t): Data format for response. :callback (String.t): JSONP :fields (String.t): Selector specifying which fields to include in a partial response. :key (String.t): API key. Your API key identifies your project and provides you with API access, quota, and reports. Required unless you provide an OAuth 2.0 token. :oauth_token (String.t): OAuth 2.0 token for the current user. :prettyPrint (boolean()): Returns response with indentations and line breaks. :quotaUser (String.t): Available to use for quota purposes for server-side applications. Can be any arbitrary string assigned to a user, but should not exceed 40 characters. :upload_protocol (String.t): Upload protocol for media (e.g. &quot;raw&quot;, &quot;multipart&quot;). :uploadType (String.t): Legacy upload protocol for media (e.g. &quot;media&quot;, &quot;multipart&quot;). :filter (String.t): The standard list filter. :pageSize (integer()): The standard list page size. :pageToken (String.t): The standard list page token. Returns {:ok, %GoogleApi.RuntimeConfig.V1.Model.ListOperationsResponse{}} on success {:error, info} on failure"},{"ref":"GoogleApi.RuntimeConfig.V1.Connection.html","title":"GoogleApi.RuntimeConfig.V1.Connection","type":"module","doc":"Handle Tesla connections for GoogleApi.RuntimeConfig.V1."},{"ref":"GoogleApi.RuntimeConfig.V1.Connection.html#delete/3","title":"GoogleApi.RuntimeConfig.V1.Connection.delete/3","type":"function","doc":"Perform a DELETE request. See request/1 or request/2 for options definition. delete(&quot;/users&quot;) delete(&quot;/users&quot;, query: [scope: &quot;admin&quot;]) delete(client, &quot;/users&quot;) delete(client, &quot;/users&quot;, query: [scope: &quot;admin&quot;])"},{"ref":"GoogleApi.RuntimeConfig.V1.Connection.html#delete!/3","title":"GoogleApi.RuntimeConfig.V1.Connection.delete!/3","type":"function","doc":"Perform a DELETE request. See request!/1 or request!/2 for options definition. delete!(&quot;/users&quot;) delete!(&quot;/users&quot;, query: [scope: &quot;admin&quot;]) delete!(client, &quot;/users&quot;) delete!(client, &quot;/users&quot;, query: [scope: &quot;admin&quot;])"},{"ref":"GoogleApi.RuntimeConfig.V1.Connection.html#execute/2","title":"GoogleApi.RuntimeConfig.V1.Connection.execute/2","type":"function","doc":"Execute a request on this connection Returns Tesla.Env"},{"ref":"GoogleApi.RuntimeConfig.V1.Connection.html#get/3","title":"GoogleApi.RuntimeConfig.V1.Connection.get/3","type":"function","doc":"Perform a GET request. See request/1 or request/2 for options definition. get(&quot;/users&quot;) get(&quot;/users&quot;, query: [scope: &quot;admin&quot;]) get(client, &quot;/users&quot;) get(client, &quot;/users&quot;, query: [scope: &quot;admin&quot;])"},{"ref":"GoogleApi.RuntimeConfig.V1.Connection.html#get!/3","title":"GoogleApi.RuntimeConfig.V1.Connection.get!/3","type":"function","doc":"Perform a GET request. See request!/1 or request!/2 for options definition. get!(&quot;/users&quot;) get!(&quot;/users&quot;, query: [scope: &quot;admin&quot;]) get!(client, &quot;/users&quot;) get!(client, &quot;/users&quot;, query: [scope: &quot;admin&quot;])"},{"ref":"GoogleApi.RuntimeConfig.V1.Connection.html#head/3","title":"GoogleApi.RuntimeConfig.V1.Connection.head/3","type":"function","doc":"Perform a HEAD request. See request/1 or request/2 for options definition. head(&quot;/users&quot;) head(&quot;/users&quot;, query: [scope: &quot;admin&quot;]) head(client, &quot;/users&quot;) head(client, &quot;/users&quot;, query: [scope: &quot;admin&quot;])"},{"ref":"GoogleApi.RuntimeConfig.V1.Connection.html#head!/3","title":"GoogleApi.RuntimeConfig.V1.Connection.head!/3","type":"function","doc":"Perform a HEAD request. See request!/1 or request!/2 for options definition. head!(&quot;/users&quot;) head!(&quot;/users&quot;, query: [scope: &quot;admin&quot;]) head!(client, &quot;/users&quot;) head!(client, &quot;/users&quot;, query: [scope: &quot;admin&quot;])"},{"ref":"GoogleApi.RuntimeConfig.V1.Connection.html#new/0","title":"GoogleApi.RuntimeConfig.V1.Connection.new/0","type":"function","doc":"Configure an authless client connection Returns Tesla.Client.t"},{"ref":"GoogleApi.RuntimeConfig.V1.Connection.html#new/1","title":"GoogleApi.RuntimeConfig.V1.Connection.new/1","type":"function","doc":"Configure a client connection using a function which yields a Bearer token. Parameters token_fetcher (function arity of 1): Callback which provides an OAuth2 token given a list of scopes Returns Tesla.Env.client"},{"ref":"GoogleApi.RuntimeConfig.V1.Connection.html#options/3","title":"GoogleApi.RuntimeConfig.V1.Connection.options/3","type":"function","doc":"Perform a OPTIONS request. See request/1 or request/2 for options definition. options(&quot;/users&quot;) options(&quot;/users&quot;, query: [scope: &quot;admin&quot;]) options(client, &quot;/users&quot;) options(client, &quot;/users&quot;, query: [scope: &quot;admin&quot;])"},{"ref":"GoogleApi.RuntimeConfig.V1.Connection.html#options!/3","title":"GoogleApi.RuntimeConfig.V1.Connection.options!/3","type":"function","doc":"Perform a OPTIONS request. See request!/1 or request!/2 for options definition. options!(&quot;/users&quot;) options!(&quot;/users&quot;, query: [scope: &quot;admin&quot;]) options!(client, &quot;/users&quot;) options!(client, &quot;/users&quot;, query: [scope: &quot;admin&quot;])"},{"ref":"GoogleApi.RuntimeConfig.V1.Connection.html#patch/4","title":"GoogleApi.RuntimeConfig.V1.Connection.patch/4","type":"function","doc":"Perform a PATCH request. See request/1 or request/2 for options definition. patch(&quot;/users&quot;, %{name: &quot;Jon&quot;}) patch(&quot;/users&quot;, %{name: &quot;Jon&quot;}, query: [scope: &quot;admin&quot;]) patch(client, &quot;/users&quot;, %{name: &quot;Jon&quot;}) patch(client, &quot;/users&quot;, %{name: &quot;Jon&quot;}, query: [scope: &quot;admin&quot;])"},{"ref":"GoogleApi.RuntimeConfig.V1.Connection.html#patch!/4","title":"GoogleApi.RuntimeConfig.V1.Connection.patch!/4","type":"function","doc":"Perform a PATCH request. See request!/1 or request!/2 for options definition. patch!(&quot;/users&quot;, %{name: &quot;Jon&quot;}) patch!(&quot;/users&quot;, %{name: &quot;Jon&quot;}, query: [scope: &quot;admin&quot;]) patch!(client, &quot;/users&quot;, %{name: &quot;Jon&quot;}) patch!(client, &quot;/users&quot;, %{name: &quot;Jon&quot;}, query: [scope: &quot;admin&quot;])"},{"ref":"GoogleApi.RuntimeConfig.V1.Connection.html#post/4","title":"GoogleApi.RuntimeConfig.V1.Connection.post/4","type":"function","doc":"Perform a POST request. See request/1 or request/2 for options definition. post(&quot;/users&quot;, %{name: &quot;Jon&quot;}) post(&quot;/users&quot;, %{name: &quot;Jon&quot;}, query: [scope: &quot;admin&quot;]) post(client, &quot;/users&quot;, %{name: &quot;Jon&quot;}) post(client, &quot;/users&quot;, %{name: &quot;Jon&quot;}, query: [scope: &quot;admin&quot;])"},{"ref":"GoogleApi.RuntimeConfig.V1.Connection.html#post!/4","title":"GoogleApi.RuntimeConfig.V1.Connection.post!/4","type":"function","doc":"Perform a POST request. See request!/1 or request!/2 for options definition. post!(&quot;/users&quot;, %{name: &quot;Jon&quot;}) post!(&quot;/users&quot;, %{name: &quot;Jon&quot;}, query: [scope: &quot;admin&quot;]) post!(client, &quot;/users&quot;, %{name: &quot;Jon&quot;}) post!(client, &quot;/users&quot;, %{name: &quot;Jon&quot;}, query: [scope: &quot;admin&quot;])"},{"ref":"GoogleApi.RuntimeConfig.V1.Connection.html#put/4","title":"GoogleApi.RuntimeConfig.V1.Connection.put/4","type":"function","doc":"Perform a PUT request. See request/1 or request/2 for options definition. put(&quot;/users&quot;, %{name: &quot;Jon&quot;}) put(&quot;/users&quot;, %{name: &quot;Jon&quot;}, query: [scope: &quot;admin&quot;]) put(client, &quot;/users&quot;, %{name: &quot;Jon&quot;}) put(client, &quot;/users&quot;, %{name: &quot;Jon&quot;}, query: [scope: &quot;admin&quot;])"},{"ref":"GoogleApi.RuntimeConfig.V1.Connection.html#put!/4","title":"GoogleApi.RuntimeConfig.V1.Connection.put!/4","type":"function","doc":"Perform a PUT request. See request!/1 or request!/2 for options definition. put!(&quot;/users&quot;, %{name: &quot;Jon&quot;}) put!(&quot;/users&quot;, %{name: &quot;Jon&quot;}, query: [scope: &quot;admin&quot;]) put!(client, &quot;/users&quot;, %{name: &quot;Jon&quot;}) put!(client, &quot;/users&quot;, %{name: &quot;Jon&quot;}, query: [scope: &quot;admin&quot;])"},{"ref":"GoogleApi.RuntimeConfig.V1.Connection.html#request/2","title":"GoogleApi.RuntimeConfig.V1.Connection.request/2","type":"function","doc":"Perform a request Options: :method - the request method, one of [:head, :get, :delete, :trace, :options, :post, :put, :patch] :url - either full url e.g. &quot;http://example.com/some/path&quot; or just &quot;/some/path&quot; if using Tesla.Middleware.BaseUrl :query - a keyword list of query params, e.g. [page: 1, per_page: 100] :headers - a keyworld list of headers, e.g. [{&quot;content-type&quot;, &quot;text/plain&quot;}] :body - depends on used middleware: by default it can be a binary if using e.g. JSON encoding middleware it can be a nested map if adapter supports it it can be a Stream with any of the above :opts - custom, per-request middleware or adapter options Examples: ExampleApi.request(method: :get, url: &quot;/users/path&quot;) You can also use shortcut methods like: ExampleApi.get(&quot;/users/1&quot;) or ExampleApi.post(client, &quot;/users&quot;, %{name: &quot;Jon&quot;})"},{"ref":"GoogleApi.RuntimeConfig.V1.Connection.html#request!/2","title":"GoogleApi.RuntimeConfig.V1.Connection.request!/2","type":"function","doc":"Perform request and raise in case of error. This is similar to request/2 behaviour from Tesla 0.x See request/2 for list of available options."},{"ref":"GoogleApi.RuntimeConfig.V1.Connection.html#trace/3","title":"GoogleApi.RuntimeConfig.V1.Connection.trace/3","type":"function","doc":"Perform a TRACE request. See request/1 or request/2 for options definition. trace(&quot;/users&quot;) trace(&quot;/users&quot;, query: [scope: &quot;admin&quot;]) trace(client, &quot;/users&quot;) trace(client, &quot;/users&quot;, query: [scope: &quot;admin&quot;])"},{"ref":"GoogleApi.RuntimeConfig.V1.Connection.html#trace!/3","title":"GoogleApi.RuntimeConfig.V1.Connection.trace!/3","type":"function","doc":"Perform a TRACE request. See request!/1 or request!/2 for options definition. trace!(&quot;/users&quot;) trace!(&quot;/users&quot;, query: [scope: &quot;admin&quot;]) trace!(client, &quot;/users&quot;) trace!(client, &quot;/users&quot;, query: [scope: &quot;admin&quot;])"},{"ref":"GoogleApi.RuntimeConfig.V1.Connection.html#t:option/0","title":"GoogleApi.RuntimeConfig.V1.Connection.option/0","type":"type","doc":""},{"ref":"GoogleApi.RuntimeConfig.V1.Deserializer.html","title":"GoogleApi.RuntimeConfig.V1.Deserializer","type":"module","doc":"Helper functions for deserializing responses into models. This module is no longer used. Please use GoogleApi.Gax.ModelBase instead."},{"ref":"GoogleApi.RuntimeConfig.V1.Model.CancelOperationRequest.html","title":"GoogleApi.RuntimeConfig.V1.Model.CancelOperationRequest","type":"module","doc":"The request message for Operations.CancelOperation. Attributes"},{"ref":"GoogleApi.RuntimeConfig.V1.Model.CancelOperationRequest.html#decode/2","title":"GoogleApi.RuntimeConfig.V1.Model.CancelOperationRequest.decode/2","type":"function","doc":"Unwrap a decoded JSON object into its complex fields."},{"ref":"GoogleApi.RuntimeConfig.V1.Model.CancelOperationRequest.html#t:t/0","title":"GoogleApi.RuntimeConfig.V1.Model.CancelOperationRequest.t/0","type":"type","doc":""},{"ref":"GoogleApi.RuntimeConfig.V1.Model.Empty.html","title":"GoogleApi.RuntimeConfig.V1.Model.Empty","type":"module","doc":"A generic empty message that you can re-use to avoid defining duplicated empty messages in your APIs. A typical example is to use it as the request or the response type of an API method. For instance: service Foo { rpc Bar(google.protobuf.Empty) returns (google.protobuf.Empty); } The JSON representation for &#x60;Empty&#x60; is empty JSON object &#x60;{}&#x60;. Attributes"},{"ref":"GoogleApi.RuntimeConfig.V1.Model.Empty.html#decode/2","title":"GoogleApi.RuntimeConfig.V1.Model.Empty.decode/2","type":"function","doc":"Unwrap a decoded JSON object into its complex fields."},{"ref":"GoogleApi.RuntimeConfig.V1.Model.Empty.html#t:t/0","title":"GoogleApi.RuntimeConfig.V1.Model.Empty.t/0","type":"type","doc":""},{"ref":"GoogleApi.RuntimeConfig.V1.Model.ListOperationsResponse.html","title":"GoogleApi.RuntimeConfig.V1.Model.ListOperationsResponse","type":"module","doc":"The response message for Operations.ListOperations. Attributes nextPageToken (String.t): The standard List next-page token. Defaults to: null. operations ([Operation]): A list of operations that matches the specified filter in the request. Defaults to: null."},{"ref":"GoogleApi.RuntimeConfig.V1.Model.ListOperationsResponse.html#decode/2","title":"GoogleApi.RuntimeConfig.V1.Model.ListOperationsResponse.decode/2","type":"function","doc":"Unwrap a decoded JSON object into its complex fields."},{"ref":"GoogleApi.RuntimeConfig.V1.Model.ListOperationsResponse.html#t:t/0","title":"GoogleApi.RuntimeConfig.V1.Model.ListOperationsResponse.t/0","type":"type","doc":""},{"ref":"GoogleApi.RuntimeConfig.V1.Model.Operation.html","title":"GoogleApi.RuntimeConfig.V1.Model.Operation","type":"module","doc":"This resource represents a long-running operation that is the result of a network API call. Attributes done (boolean()): If the value is &#x60;false&#x60;, it means the operation is still in progress. If &#x60;true&#x60;, the operation is completed, and either &#x60;error&#x60; or &#x60;response&#x60; is available. Defaults to: null. error (Status): The error result of the operation in case of failure or cancellation. Defaults to: null. metadata (%{optional(String.t) &#x3D;&gt; String.t}): Service-specific metadata associated with the operation. It typically contains progress information and common metadata such as create time. Some services might not provide such metadata. Any method that returns a long-running operation should document the metadata type, if any. Defaults to: null. name (String.t): The server-assigned name, which is only unique within the same service that originally returns it. If you use the default HTTP mapping, the &#x60;name&#x60; should be a resource name ending with &#x60;operations/{unique_id}&#x60;. Defaults to: null. response (%{optional(String.t) &#x3D;&gt; String.t}): The normal response of the operation in case of success. If the original method returns no data on success, such as &#x60;Delete&#x60;, the response is &#x60;google.protobuf.Empty&#x60;. If the original method is standard &#x60;Get&#x60;/&#x60;Create&#x60;/&#x60;Update&#x60;, the response should be the resource. For other methods, the response should have the type &#x60;XxxResponse&#x60;, where &#x60;Xxx&#x60; is the original method name. For example, if the original method name is &#x60;TakeSnapshot()&#x60;, the inferred response type is &#x60;TakeSnapshotResponse&#x60;. Defaults to: null."},{"ref":"GoogleApi.RuntimeConfig.V1.Model.Operation.html#decode/2","title":"GoogleApi.RuntimeConfig.V1.Model.Operation.decode/2","type":"function","doc":"Unwrap a decoded JSON object into its complex fields."},{"ref":"GoogleApi.RuntimeConfig.V1.Model.Operation.html#t:t/0","title":"GoogleApi.RuntimeConfig.V1.Model.Operation.t/0","type":"type","doc":""},{"ref":"GoogleApi.RuntimeConfig.V1.Model.Status.html","title":"GoogleApi.RuntimeConfig.V1.Model.Status","type":"module","doc":"The &#x60;Status&#x60; type defines a logical error model that is suitable for different programming environments, including REST APIs and RPC APIs. It is used by gRPC. The error model is designed to be: - Simple to use and understand for most users - Flexible enough to meet unexpected needs # Overview The &#x60;Status&#x60; message contains three pieces of data: error code, error message, and error details. The error code should be an enum value of google.rpc.Code, but it may accept additional error codes if needed. The error message should be a developer-facing English message that helps developers understand and resolve the error. If a localized user-facing error message is needed, put the localized message in the error details or localize it in the client. The optional error details may contain arbitrary information about the error. There is a predefined set of error detail types in the package &#x60;google.rpc&#x60; that can be used for common error conditions. # Language mapping The &#x60;Status&#x60; message is the logical representation of the error model, but it is not necessarily the actual wire format. When the &#x60;Status&#x60; message is exposed in different client libraries and different wire protocols, it can be mapped differently. For example, it will likely be mapped to some exceptions in Java, but more likely mapped to some error codes in C. # Other uses The error model and the &#x60;Status&#x60; message can be used in a variety of environments, either with or without APIs, to provide a consistent developer experience across different environments. Example uses of this error model include: - Partial errors. If a service needs to return partial errors to the client, it may embed the &#x60;Status&#x60; in the normal response to indicate the partial errors. - Workflow errors. A typical workflow has multiple steps. Each step may have a &#x60;Status&#x60; message for error reporting. - Batch operations. If a client uses batch request and batch response, the &#x60;Status&#x60; message should be used directly inside batch response, one for each error sub-response. - Asynchronous operations. If an API call embeds asynchronous operation results in its response, the status of those operations should be represented directly using the &#x60;Status&#x60; message. - Logging. If some API errors are stored in logs, the message &#x60;Status&#x60; could be used directly after any stripping needed for security/privacy reasons. Attributes code (integer()): The status code, which should be an enum value of google.rpc.Code. Defaults to: null. details ([Object]): A list of messages that carry the error details. There is a common set of message types for APIs to use. Defaults to: null. message (String.t): A developer-facing error message, which should be in English. Any user-facing error message should be localized and sent in the google.rpc.Status.details field, or localized by the client. Defaults to: null."},{"ref":"GoogleApi.RuntimeConfig.V1.Model.Status.html#decode/2","title":"GoogleApi.RuntimeConfig.V1.Model.Status.decode/2","type":"function","doc":"Unwrap a decoded JSON object into its complex fields."},{"ref":"GoogleApi.RuntimeConfig.V1.Model.Status.html#t:t/0","title":"GoogleApi.RuntimeConfig.V1.Model.Status.t/0","type":"type","doc":""},{"ref":"GoogleApi.RuntimeConfig.V1.RequestBuilder.html","title":"GoogleApi.RuntimeConfig.V1.RequestBuilder","type":"module","doc":"Helper functions for building Tesla requests. This module is no longer used. Please use GoogleApi.Gax.Request instead."}]